MODE2(1)

NAME
mode2, smode2, xmode2 - shows the pulse/space length of infrared signals

SYNOPSIS
mode2 [options]

DESCRIPTION
The main purpose of these programs is to check operation of your home-brew LIRC receiver hardware and to see the IR waveform of the remote controller without an expensive oscilloscope. Very useful for debugging. Of course this program won't work with hardware that decodes the signals itself like e.g. TV cards or the Irman.

mode2 will simply print pulse&space lengths to stdout.

-h --help
    display usage summary

-v --version
    display version

-d --device=device
    read from given device

-m --mode
    enable alternative display mode

SEE ALSO
mode2(1), smode2(1), xmode2(1)

The documentation for lirc is maintained as html pages. They are located under html/ in the documentation directory.